@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wks96GOME:before {
  content: "\e000";
}
.EfJvmEesfo:before {
  content: "\e001";
}
.VRb5okLZEC:before {
  content: "\e002";
}
.we8kdbTsH7:before {
  content: "\e003";
}
.OcaQZnl:before {
  content: "\e004";
}
.riHVYwGY:before {
  content: "\e005";
}
.gM8x2digS:before {
  content: "\e006";
}
.L1KriI1EpPf:before {
  content: "\e007";
}
.xIG6zNfeY:before {
  content: "\e008";
}
.oLtJdt:before {
  content: "\e009";
}
.fb8k9S:before {
  content: "\e00a";
}
.XKaH5l:before {
  content: "\e00b";
}
.CGWyqrxYt:before {
  content: "\e00c";
}
.nl7HbPM7hG:before {
  content: "\e00d";
}
.VxLqtOT:before {
  content: "\e00e";
}
.DNpnfAzc:before {
  content: "\e00f";
}
.ovXL9SCuhj:before {
  content: "\e010";
}
.xbU9wMahK:before {
  content: "\e011";
}
.Q0cg9ACjW:before {
  content: "\e012";
}
.HO9Ef3xerog:before {
  content: "\e013";
}
.AMEwD8eNwUE:before {
  content: "\e014";
}
.ChyUtzN:before {
  content: "\e015";
}
.ObiL0cNN9T:before {
  content: "\e016";
}
.zwkgX3y:before {
  content: "\e017";
}
.lutjmgWT3:before {
  content: "\e018";
}
.EtG4LQgc04a:before {
  content: "\e019";
}
.eOW82UXpW:before {
  content: "\e01a";
}
.KBPkIcQg:before {
  content: "\e01b";
}
.CBy3fg:before {
  content: "\e01c";
}
.CDS8FACEn6:before {
  content: "\e01d";
}
.udeAeEu5o:before {
  content: "\e01e";
}
.Np9f781GEx:before {
  content: "\e01f";
}
.Zou3WV:before {
  content: "\e020";
}
.y0Tb4Awf:before {
  content: "\e021";
}
.rZ1t5ly:before {
  content: "\e022";
}
.K5ZJ2g7:before {
  content: "\e023";
}
.LeEhknFVz:before {
  content: "\e024";
}
.oGMVSya:before {
  content: "\e025";
}
.hfRoBn:before {
  content: "\e026";
}
.MfaxjL2T6:before {
  content: "\e027";
}
.qub8Om:before {
  content: "\e028";
}
.J9BMXXcZwvB:before {
  content: "\e029";
}
.K2gjzUvBGPK:before {
  content: "\e02a";
}
.kDPWkyVXvGa:before {
  content: "\e02b";
}
.VQ6Mygu:before {
  content: "\e02c";
}
.XDcO1wax:before {
  content: "\e02d";
}
.HkYHbp3UcGz:before {
  content: "\e02e";
}
.JIi5zASc:before {
  content: "\e02f";
}
.eap4293ftjF:before {
  content: "\e030";
}
.jgaisETaslu:before {
  content: "\e031";
}
.rywVeeUR:before {
  content: "\e032";
}
.Ka96RKkpifg:before {
  content: "\e033";
}
.cn1NRMeU8gb:before {
  content: "\e034";
}
.rXgfJtPida:before {
  content: "\e035";
}
.OgOHSbhd8:before {
  content: "\e036";
}
.iBGE2nynu8:before {
  content: "\e037";
}
.AEyT8dOrRV:before {
  content: "\e038";
}
.SgUB0ly6:before {
  content: "\e039";
}
.s9rJVWZZ:before {
  content: "\e03a";
}
.Q9bRklVg1H:before {
  content: "\e03b";
}
.UUutVGKkEY:before {
  content: "\e03c";
}
.Yd7vDXD7139:before {
  content: "\e03d";
}
.oB1HfXaT:before {
  content: "\e03e";
}
.xed4OJ:before {
  content: "\e03f";
}
.FKxM4pki:before {
  content: "\e040";
}
.Xsg3e4:before {
  content: "\e041";
}
.PB1GzceVyL:before {
  content: "\e042";
}
.tp45NUN:before {
  content: "\e043";
}
.sXmWThaVW:before {
  content: "\e044";
}
.DnAVpY:before {
  content: "\e045";
}
.VPytUez:before {
  content: "\e046";
}
.Bj2rOKwRQT4:before {
  content: "\e047";
}
.DYKRnm:before {
  content: "\e048";
}
.HBzngwAEe7:before {
  content: "\e049";
}
.sFY2qlqCRgr:before {
  content: "\e04a";
}
.ygd8xmVnOl:before {
  content: "\e04b";
}
.H9vGi3Pza:before {
  content: "\e04c";
}
.jcEaX7ujPM:before {
  content: "\e04d";
}
.Uu0uNaHpHE:before {
  content: "\e04e";
}
.Vba0wjsYErH:before {
  content: "\e04f";
}
.FdSJ4vP:before {
  content: "\e050";
}
.TSe5Oa:before {
  content: "\e051";
}
.THkEnm:before {
  content: "\e052";
}
.r2tVuBtx:before {
  content: "\e053";
}
.qDgjEEX4AwQ:before {
  content: "\e054";
}
.oIXllv:before {
  content: "\e055";
}
.gTdEkHUh:before {
  content: "\e056";
}
.kdjs8N6N:before {
  content: "\e057";
}
.eHm7qnp0:before {
  content: "\e058";
}
.usF9GFB:before {
  content: "\e059";
}
.n0QMmED1:before {
  content: "\e05a";
}
.CFv9UZ:before {
  content: "\e05b";
}
.UFDyDLD4p:before {
  content: "\e05c";
}
.hmxzrY:before {
  content: "\e05d";
}
.owccMi0kf:before {
  content: "\e05e";
}
.cR7OJ3eL2q:before {
  content: "\e05f";
}
.tzoGleBe:before {
  content: "\e060";
}
.eIZzooNK7j:before {
  content: "\e061";
}
.m0kPJjZKTZ:before {
  content: "\e062";
}
.UWJXihyECK:before {
  content: "\e063";
}
.yykjlihq01M:before {
  content: "\e064";
}
.xEWKq9:before {
  content: "\e065";
}
.blAQktnDww:before {
  content: "\e066";
}
.Njb7lxZ6f:before {
  content: "\e067";
}
.h5HK7qgc:before {
  content: "\e068";
}
.Ecw1eF:before {
  content: "\e069";
}
.saef4J8in:before {
  content: "\e06a";
}
.xbGwE6gF:before {
  content: "\e06b";
}
.JvIbjr:before {
  content: "\e06c";
}
.VtSH7lJEJN:before {
  content: "\e06d";
}
.diYy9fzPD:before {
  content: "\e06e";
}
.xPXALcjoUd2:before {
  content: "\e06f";
}
.kYIgcnsAi:before {
  content: "\e070";
}
.SgwpUR:before {
  content: "\e071";
}
.R7BfzcEvm:before {
  content: "\e072";
}
.kjm8K6h8co:before {
  content: "\e073";
}
.hqKVnMdy:before {
  content: "\e074";
}
.pjbu68hnK:before {
  content: "\e075";
}
.PNWfYoR9:before {
  content: "\e076";
}
.ls2ysG:before {
  content: "\e077";
}
.tFwA8i:before {
  content: "\e078";
}
.wkJGrQ4h3i:before {
  content: "\e079";
}
.i8SIa7gA4:before {
  content: "\e07a";
}
.z3C79lX460:before {
  content: "\e07b";
}
.aHjIbPO40Y:before {
  content: "\e07c";
}
.BuV8AAK4SC:before {
  content: "\e07d";
}
.mpOaXA:before {
  content: "\e07e";
}
.yHNE2ca:before {
  content: "\e07f";
}
.kWiEkCkOL:before {
  content: "\e080";
}
.y4OhZfp:before {
  content: "\e081";
}
.mxgTEObm:before {
  content: "\e082";
}
.aKq5SFDkDlR:before {
  content: "\e083";
}
.kjUGw4GUOnX:before {
  content: "\e084";
}
.qKzQ8KOmQ3:before {
  content: "\e085";
}
.i5BY3q:before {
  content: "\e086";
}
.V6UJ9yuhKQy:before {
  content: "\e087";
}
.ZhwpvosXxD:before {
  content: "\e088";
}
.Xb77u21E:before {
  content: "\e089";
}
.mqxRKFLNo:before {
  content: "\e08a";
}
.a2ecW8:before {
  content: "\e08b";
}
.MlBXaECCxi:before {
  content: "\e08c";
}
.CaLMk8c5qgX:before {
  content: "\e08d";
}
.KztwZwa:before {
  content: "\e08e";
}
.AhGLVMI:before {
  content: "\e08f";
}
.RZG1NgYiao:before {
  content: "\e090";
}
.J8ehFc:before {
  content: "\e091";
}
.qATf8L:before {
  content: "\e092";
}
.twbWnuu:before {
  content: "\e093";
}
.xyT76V8MbN:before {
  content: "\e094";
}
.XaQIQZ9R6:before {
  content: "\e095";
}
.W1Teoobz:before {
  content: "\e096";
}
.KHa0vQIZ6U:before {
  content: "\e097";
}
.yiw4ahM:before {
  content: "\e098";
}
.qSCX0qQ3x:before {
  content: "\e099";
}
.vkDeJaoUl7b:before {
  content: "\e09a";
}
.GWwwb6g:before {
  content: "\e09b";
}
.wRgYenYdgVD:before {
  content: "\e09c";
}
.q0RQdydNn5m:before {
  content: "\e09d";
}
.sfK6dCh0yM:before {
  content: "\e09e";
}
.EPlilceaC5:before {
  content: "\e09f";
}
.YVXM3nZv3S:before {
  content: "\e0a0";
}
.lWrnqj:before {
  content: "\e0a1";
}
.q1Qy5OyI:before {
  content: "\e0a2";
}
.pmnjfCOQIRl:before {
  content: "\e0a3";
}
.ApXTGQAZPwA:before {
  content: "\e0a4";
}
.Hz3vgxY:before {
  content: "\e0a5";
}
.cWZvUeQLs:before {
  content: "\e0a6";
}
.ySMgdVp5Otp:before {
  content: "\e0a7";
}
.ISWpvVyBS:before {
  content: "\e0a8";
}
.UFOQjfg0U:before {
  content: "\e0a9";
}
.vAg9QGRP:before {
  content: "\e0aa";
}
.XxjpKjP7:before {
  content: "\e0ab";
}
.z6D6ZB4T:before {
  content: "\e901";
}
.MfPr7eCi:before {
  content: "\e902";
}
.ZaaJpI:before {
  content: "\e903";
}
.MiOCPTm:before {
  content: "\e904";
}
.gJhuIY9V:before {
  content: "\e905";
}
.eeQ4H9EO5Dq:before {
  content: "\e906";
}
.EWQ97o:before {
  content: "\e907";
}
.KTXJ101CL:before {
  content: "\e908";
}
.epSkofb:before {
  content: "\e909";
}
.z0gEraINhU:before {
  content: "\e90a";
}
.ytlC9xL:before {
  content: "\e90b";
}
.RzNYTc1:before {
  content: "\e90c";
}
.J4imbSoFV8B:before {
  content: "\e90d";
}
.aX4eJf7f35P:before {
  content: "\e90e";
}
.Ry02Tu:before {
  content: "\e90f";
}
.GOy2zbsNog:before {
  content: "\e910";
}
.v4JEA6iQ8o:before {
  content: "\e911";
}
.IozLfqN:before {
  content: "\e912";
}
.Iw6ZOOo9:before {
  content: "\e913";
}
.UWunaKN6uv:before {
  content: "\e914";
}
.BsNJxG0:before {
  content: "\e915";
}
.R71WLfZ7KHn:before {
  content: "\e916";
}
.SAFjjXOw:before {
  content: "\e917";
}
.ts7k5RUU4:before {
  content: "\e918";
}
.YsDgHXo:before {
  content: "\e919";
}
.MukBzYCSL:before {
  content: "\e91a";
}
.R6wvHnT8Q6F:before {
  content: "\e91b";
}
.cNhLQPC:before {
  content: "\e91c";
}
.us9gW2M5aU:before {
  content: "\e91d";
}
.Z1aYzc:before {
  content: "\e91e";
}
.xBGgDpzp:before {
  content: "\e91f";
}
.Gj0PsdU0z80:before {
  content: "\e920";
}
.x0OmBbrRG:before {
  content: "\e921";
}
.z7doXoL:before {
  content: "\e922";
}
.UPKH5efV38:before {
  content: "\e923";
}
.iYRBeaHkK:before {
  content: "\e924";
}
.nfLrlPV9CV:before {
  content: "\e925";
}
.EDa9wR:before {
  content: "\e926";
}
.tW8wUX:before {
  content: "\e927";
}
.h6cjvQ4HS:before {
  content: "\e928";
}
.NRQtkHIvH0N:before {
  content: "\e929";
}
.j7cHIiAZb:before {
  content: "\e92a";
}
.qDYZzfu:before {
  content: "\e92b";
}
.zimQmSLR:before {
  content: "\e92c";
}
.zVYIo20P:before {
  content: "\e92d";
}
.w2vkFL:before {
  content: "\e92e";
}
.F6NHPv1:before {
  content: "\e92f";
}
.tgAN8aN:before {
  content: "\e930";
}
.v8yFcIn2:before {
  content: "\e931";
}
.V8WkmNY:before {
  content: "\e932";
}
.cBnnLsDGK:before {
  content: "\e933";
}
.jUeBh4hb8pl:before {
  content: "\e934";
}
.h5lUsdfz:before {
  content: "\e935";
}
.ahg0afD8:before {
  content: "\e936";
}
.HBCHOCblF:before {
  content: "\e937";
}
.sSCYj83OZDA:before {
  content: "\e938";
}
.LMn3Nv84n8j:before {
  content: "\e939";
}
.vnY6if9n:before {
  content: "\e93a";
}
.k5yR5Uj:before {
  content: "\e93b";
}
.AHQc4muuy:before {
  content: "\e93c";
}
.p2gSEKBB:before {
  content: "\e93d";
}
.z3H35d:before {
  content: "\e93e";
}
.LtER9J:before {
  content: "\e93f";
}
.KcVhoRerTVF:before {
  content: "\e940";
}
.JPSKNf5uD:before {
  content: "\e941";
}
.Mz2Jkv:before {
  content: "\e942";
}
.TUThnI:before {
  content: "\e943";
}
.MeE2Wc:before {
  content: "\e944";
}
.w4QYNUU4ah7:before {
  content: "\e945";
}
.olUdDDSgq3:before {
  content: "\e946";
}
.JvXDsVpxT:before {
  content: "\e947";
}
.idA8pbzizpW:before {
  content: "\e948";
}
.gcX0S2ntLW:before {
  content: "\e949";
}
.S74ymTw:before {
  content: "\e94a";
}
.f8IezcGXZ8i:before {
  content: "\e94b";
}
.Q31zlMBDB:before {
  content: "\e94c";
}
.y8uawhhDaJ6:before {
  content: "\e94d";
}
.feCB0SaIr:before {
  content: "\e94e";
}
.AZay7hsIkH:before {
  content: "\e94f";
}
.WFpp7m:before {
  content: "\e950";
}
.hU1UH5SVA:before {
  content: "\e951";
}
.XZapGbYq:before {
  content: "\e952";
}
.BXzHzzziA:before {
  content: "\e953";
}
.nkDn9tQ:before {
  content: "\e954";
}
.O6oiMyvXgu:before {
  content: "\e955";
}
.Zu3O3ajTC:before {
  content: "\e956";
}
.Jn1jcjxHRY:before {
  content: "\e957";
}
.TfUmHCwFb5:before {
  content: "\e958";
}
.yVEy9TGSDgf:before {
  content: "\e959";
}
.hD2FU2EhIct:before {
  content: "\e95a";
}
.TifmFVv:before {
  content: "\e95b";
}
.KbGzzzJ3IrB:before {
  content: "\e95c";
}
.hPRbWSoO:before {
  content: "\e95d";
}
.pD1Xs3F4yzv:before {
  content: "\e95e";
}
.VZcEBViQf:before {
  content: "\e95f";
}
.iGgJURw1N:before {
  content: "\e960";
}
.SnjabE:before {
  content: "\e961";
}
.b8MTN6HV8G:before {
  content: "\e962";
}
.U65KXlcA:before {
  content: "\e963";
}
.ZR2ASEa1QT:before {
  content: "\e964";
}
.V5cbmSSZ:before {
  content: "\e965";
}
.LnagWC:before {
  content: "\e966";
}
.m4dCohO3VV:before {
  content: "\e967";
}
.nudbmaHNka:before {
  content: "\e968";
}
.hM5eawOExv:before {
  content: "\e969";
}
.L8L8mGV8:before {
  content: "\e96a";
}
.D3uaxc2:before {
  content: "\e96b";
}
.kdJ6uw:before {
  content: "\e96c";
}
.YqgE7eUh:before {
  content: "\e96d";
}
.vaYW9A:before {
  content: "\e96e";
}
.WzcPhpM:before {
  content: "\e96f";
}
.Eq45EEsE:before {
  content: "\e970";
}
.oadAWTJH:before {
  content: "\e971";
}
.EvyVJDHf01a:before {
  content: "\e972";
}
.gwmzUhJacN:before {
  content: "\e973";
}
.eWxEBldc:before {
  content: "\e974";
}
.DH4guAmf:before {
  content: "\e975";
}
.laK8d9Un7Z:before {
  content: "\e976";
}
.DrZYAdh:before {
  content: "\e977";
}
.VApE5ZGjtL:before {
  content: "\e978";
}
.TWtdrmeIKG:before {
  content: "\e979";
}
.ZqsniiWhMP0:before {
  content: "\e97a";
}
.x6iUa4z9W7i:before {
  content: "\e97b";
}
.E8L5pbscvlq:before {
  content: "\e97c";
}
.QeHwLNEw:before {
  content: "\e97d";
}
.OZD5liU:before {
  content: "\e97e";
}
.YhkIZmY:before {
  content: "\e97f";
}
